[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceCreditButtonInitializeOptions

# Interface: WithPayPalCommerceCreditButtonInitializeOptions

## Table of contents

### Properties

- [paypalcommercecredit](WithPayPalCommerceCreditButtonInitializeOptions.md#paypalcommercecredit)

## Properties

### paypalcommercecredit

• `Optional` **paypalcommercecredit**: [`PayPalCommerceCreditButtonInitializeOptions`](PayPalCommerceCreditButtonInitializeOptions.md)
